import { IPersistableStore } from "../type";
/**
 * Get a Snapshot of the current Store State.
 * Useful for testing with jest expect.toMatchSnapshot
 *
 * @param store Store to create State-Snapshot from
 * @param paths (Optional) Only copy these strings (uses lodash.get/set)
 */
declare const getStoreState: (store: IPersistableStore, paths?: string[] | undefined) => {};
export default getStoreState;
